Opened 10 years ago

Closed 10 years ago

#26098 closed defect (worksforme)

libsoup also depends on libgnome-keyring

Reported by: aj@… Owned by: dbevans (David B. Evans)
Priority: Normal Milestone:
Component: ports Version: 1.9.1
Keywords: Cc: nox@…, rmfisher@…
Port: libsoup

Description

libsoup claims it needs gnome-keyring devel files, which is appeased by installing libgnome-keyring.

kind of related to closed bug #23467

At this time libgnome-keyring has a dep error too, in that it depends on eggdbus, but that's was fixed in subversion a couple days ago.

Change History (3)

comment:1 Changed 10 years ago by ryandesign (Ryan Schmidt)

Cc: devans@… removed
Milestone: MacPorts 1.9.2
Owner: changed from macports-tickets@… to devans@…
Port: libsoup added

Do not set the Milestone field for port tickets. Do set the Port field.

This problem should already have been fixed a few days ago in r70519. Have you selfupdated?

comment:2 Changed 10 years ago by aj@…

My mistake. You are correct. Apologies. Please close/reject.

comment:3 Changed 10 years ago by mf2k (Frank Schima)

Resolution: worksforme
Status: newclosed
Note: See TracTickets for help on using tickets.